Subject: [Txauth] Singapore Follow up

From: Justin Richer <[email-masked]>
Date: Fri, 22 Nov 2019 09:48:30 +0800

I wanted to thank everyone who came out to the BoF and side meetings this week in Singapore. We had some fantastic discussion, and it was great to hear several different perspectives. I’m pretty excited by the possibilities, and we’ve got our work cut out for us.

The biggest thing that we need to do right now is figure out what we want to do. We need to figure out a scope for the work, a set of problems we care about solving, and a rough idea of the architecture of solutions that we’re interested in. These boundaries are hard to define a lot of the time, but it’s going to be key for us to do good work going forward. On top of that, we’ll have to figure out where and how we’re going to do this work, since we’ve got a few procedural options.

With that in mind, as we discussed here in person, I will put together a strawman charter for new work and get that out to the list for us to start hashing on it, though that’s likely to land after the Thanksgiving holiday in the US next week. 

As a reminder, we’ve also agreed to have the discussions on this work here on the TxAuth list, regardless of whether it lands as a new WG or as some adjunct to OAuth. 

I’m looking forward to working with all of you!

 — Justin